title: 'Ortho 3d'
fields:
  -
    handle: title
    field:
      type: text
      display: Title
  -
    handle: text
    field:
      type: textarea
      display: Text
  -
    handle: link
    field:
      type: link
      display: Link
